@charset 'utf-8';
/*
 Theme Name:   Progress Party Child
 Theme URI:    http://proparty.axiomthemes.com/
 Description:  Progress Party - Fully Responsive and Mobile Friendly theme
 Author:       AxiomThemes
 Author URI:   http://axiomthemes.com
 Template:     proparty
 Version:      1.2.1
 Tags:         light, inheritable theme-options
 Text Domain:  axiom
*/


@import url("../proparty/style.css");


/* =Theme customization starts here
-------------------------------------------------------------- */
.pp_details{display: none !important;}
.sc_emailer .sc_emailer_button i{line-height: 18px !important;}
.sc_emailer{margin-right: 0;}
.newsignup{float: right;}
.newsignup p{font-family: montserrat;
color: #fff;
margin-bottom: 10px;
margin-top: 40px;}
.page_top_wrap{overflow: visible;}
.menu_main_wrap{text-align: center;}
.menu_main_wrap .menu_main_nav > li > ul{top: 36px !important;}
.menu_main_wrap .logo{margin-top: 20px;}
.menu_main_wrap .menu_main_nav_area{float: none !important;
margin: 0 !important;
display: inline-block;}
.menu_main_wrap .menu_main_nav > li > a{line-height: 40px !important;}.vc_proparty_recent_news_tmpl .vc_gitem-zone-b .vc_gitem-post-data-source-post_title h4{color: #1DAEF4}h1{color: #1DAEF4 !important;}
.top_panel_style_light.top_panel_opacity_solid .top_panel_wrap{background: #1daef4 !important;background: url(http://www.bradhazzard.com.au/wp-content/uploads/2017/10/781A8C9F-D029-4B95-A1EE-4D22D1B0AB51.jpeg)  0px -190px no-repeat !important; border-bottom: 0px solid #1daef4; }
.menu_main_wrap .logo_main {
  
    max-height: 136px;

}
.showbc.page_top_wrap{background: #fff !important;}
.page_top_wrap .breadcrumbs a.breadcrumbs_item, .page_top_wrap .breadcrumbs .breadcrumbs_delimiter{color: #333 !important;}
.page_top_wrap .breadcrumbs .breadcrumbs_delimiter{margin: 15px -7px !important;}
h3.parliament {
    background: transparent url("images/parliament.png") no-repeat scroll 0 0;margin-bottom: 0;
}
h3.liberal {
    background: transparent url("images/liberal.png") no-repeat scroll 0 0;margin-bottom: 0;

}
h3.twitter {
    background: transparent url("images/twitter.png") no-repeat scroll 0 0;margin-bottom: 0;

}
h3.photos {
    background: transparent url("images/photos.png") no-repeat scroll 0 0;margin-bottom: 0;

}
.boxy {
    background: #eee none repeat scroll 0 0;
    font-size: 16px;
    padding: 5px;
    margin-bottom: 15px;
    width: 100%;
    float: left;
    margin: 0px 10px 20px;
}
.home .boxy{width: 30%}
.footer_wrap {display: none}
.boxy h3 a{
    
    display: block;
    font-size: 18px;
    padding: 10px 10px 10px 56px;
}
.vc_row > .vc_column_container > .vc_column-inner {padding-right: 0;}
.vc_row-fluid {margin-right: 0px !important;}
.vc_grid.vc_row.vc_grid-gutter-5px .vc_grid-item:nth-of-type(3n){padding-right: 0;}
.vc_grid-container.vc_clearfix.wpb_content_element.vc_masonry_media_grid {
    overflow: hidden;
}

.vc_proparty_recent_news_tmpl .vc_gitem-post-data-source-post_title h4 {
    height: 93px;
    margin-bottom: 5px;
    overflow: hidden;
    }
 
 .menu_main_nav_area{margin-top: 20px !important;}
 .top_panel_fixed .menu_main_nav_area{margin-top: 0px !important;}
 .sc_slider, .sc_slider .swiper_slide {
    max-height: 640px;
}
.menu_main_wrap .logo {
    float: left;
    max-width: 70%;
}
.breadcrumbs_item.current{color: #1daef4 !important;}
.menu_main_wrap .menu_main_nav li > a, .menu_main_wrap .menu_main_nav li.current_page_item a {
    color: #fff !important;
}
.menu_main_wrap .menu_main_nav li > ul > li a, .menu_main_wrap .menu_main_nav li.current_page_item > ul > li a, .menu_main_wrap .menu_main_nav li.current-menu-ancestor > ul > li a   {color: #1daef4 !important;}
vc_is-hover.vc_proparty_recent_news_tmpl .vc_gitem-post-data-source-post_title h4, .vc_proparty_recent_news_tmpl .vc_gitem-post-data-source-post_title h4{height: 96px;}.vc_proparty_recent_news_tmpl .vc_gitem-post-data-source-post_excerpt{height: 145px;}
/*==========  Non-Mobile First Method  ==========*/

    /* Large Devices, Wide Screens */
    @media only screen and (max-width : 1200px) {
.menu_main_wrap .logo_main {
    max-height: 116px;
}
    }

    /* Medium Devices, Desktops */
    @media only screen and (max-width : 992px) {
.menu_main_wrap .logo_main {
    max-height: 116px;
}
    }

    /* Small Devices, Tablets */
    @media only screen and (max-width : 768px) {
.newsignup{display: none !important;}
    }

    /* Extra Small Devices, Phones */ 
    @media only screen and (max-width : 480px) {

    }
@media (max-width: 479px){
.menu_main_wrap .logo {
    max-width: 70% !important;
}
.sc_slider, .sc_slider .swiper_slide {
    max-height: 300px;
    height: 300px;
}
}
    /* Custom, iPhone Retina */ 
    @media only screen and (max-width : 320px) {

    }